(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    156968,       4634]
NotebookOptionsPosition[    152775,       4567]
NotebookOutlinePosition[    153173,       4583]
CellTagsIndexPosition[    153130,       4580]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellLabel->"In[59]:=",ExpressionUUID->"012bb6ba-8b43-46a4-91da-bb0323a95670"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"$LoadAddOns", "=", 
   RowBox[{"{", 
    RowBox[{"\"\<FeynArts\>\"", ",", "\"\<FeynHelpers\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "FeynCalc`"}]}], "Input",
 CellChangeTimes->{3.886319158850524*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"33051e95-f335-4de7-a1c0-f67c70d2ca1b"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"FeynCalc \"\>", "Text",
     StripOnInput->False,
     FontWeight->Bold], "\[InvisibleSpace]", 
    StyleBox["\<\"9.3.1 (stable version). For help, use the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"documentation", " ", "center"}],
       BaseStyle->"Link",
       ButtonData:>"paclet:FeynCalc/",
       ButtonNote->"paclet:FeynCalc/"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\", check out the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["wiki",
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/wiki"], None},
       ButtonNote->"https://github.com/FeynCalc/feyncalc/wiki"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" or visit the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"forum", "."}],
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/discussions"], None},
       ButtonNote->"http://www.feyncalc.org/forum/"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["FeynCalc ", "Text", Bold], 
    Style["9.3.1 (stable version). For help, use the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "documentation center", BaseStyle -> "Link", ButtonData :> 
       "paclet:FeynCalc/", ButtonNote -> "paclet:FeynCalc/"]], "Text"], 
    Style[", check out the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["wiki", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/wiki"], None}, BaseStyle -> 
       "Hyperlink", ButtonNote -> 
       "https://github.com/FeynCalc/feyncalc/wiki"]], "Text"], 
    Style[" or visit the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["forum.", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/discussions"], None}, 
       BaseStyle -> "Hyperlink", ButtonNote -> 
       "http://www.feyncalc.org/forum/"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652786634*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"52b44940-df55-454f-88b9-7cb40d26245d"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"To save your and our time, please check our \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["FAQ",
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/wiki/FAQ"], None},
       ButtonNote->"https://github.com/FeynCalc/feyncalc/wiki"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" for answers to some common FeynCalc questions.\"\>", "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["To save your and our time, please check our ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["FAQ", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/wiki/FAQ"], None}, 
       BaseStyle -> "Hyperlink", ButtonNote -> 
       "https://github.com/FeynCalc/feyncalc/wiki"]], "Text"], 
    Style[" for answers to some common FeynCalc questions.", "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652804579*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c2e92327-42af-4977-b01c-bc7dd8e9bed8"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"See also the supplied \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"examples", "."}],
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         FileNameJoin[{FeynCalc`$FeynCalcDirectory, "Examples"}]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" If you use FeynCalc in your research, please cite\"\>", 
     "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["See also the supplied ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "examples.", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         FileNameJoin[{FeynCalc`$FeynCalcDirectory, "Examples"}]], Evaluator -> 
       Automatic, Method -> "Preemptive"]], "Text"], 
    Style[" If you use FeynCalc in your research, please cite", "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652821579*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e9788537-5d47-42f0-b034-b44d9f29a054"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\" \[Bullet] V. Shtabovenko, R. Mertig and F. Orellana, \
Comput.Phys.Commun. 256 (2020) 107478, arXiv:2001.04407.\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652838312*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b3e1a556-5f89-47c0-af6b-63c3d72a8e2b"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\" \[Bullet] V. Shtabovenko, R. Mertig and F. Orellana, \
Comput.Phys.Commun. 207 (2016) 432-444, arXiv:1601.01167.\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652855012*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"08dcf117-29b8-4b05-b2b6-8567d251181b"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\" \[Bullet] R. Mertig, M. B\[ODoubleDot]hm, and A. Denner, \
Comput. Phys. Commun. 64 (1991) 345-359.\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652871799*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"338a73f7-7923-4e1b-a704-2dfc73785d06"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"FeynArts \"\>", "Text",
     StripOnInput->False,
     FontWeight->Bold], "\[InvisibleSpace]", 
    StyleBox["\<\"3.11 (25 Mar 2022) patched for use with FeynCalc, for \
documentation see the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["manual",
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         First[
          FileNames[{"*.pdf", "*.PDF"}, 
           FileNameJoin[{FeynCalc`$FeynArtsDirectory, "manual"}]]]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" or visit \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"www", ".", "feynarts", ".", "de", "."}],
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["http://www.feynarts.de/"], None},
       ButtonNote->"www.feynarts.de/"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["FeynArts ", "Text", Bold], 
    Style[
    "3.11 (25 Mar 2022) patched for use with FeynCalc, for documentation see \
the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "manual", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         First[
          FileNames[{"*.pdf", "*.PDF"}, 
           FileNameJoin[{FeynCalc`$FeynArtsDirectory, "manual"}]]]], 
       Evaluator -> Automatic, Method -> "Preemptive"]], "Text"], 
    Style[" or visit ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["www.feynarts.de.", ButtonData :> {
         URL["http://www.feynarts.de/"], None}, BaseStyle -> "Hyperlink", 
       ButtonNote -> "www.feynarts.de/"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652940494*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d97183ce-da69-4592-a8e1-5300a3c30941"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\"If you use FeynArts in your research, please cite\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.8868336529575253`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"fab173db-8a8c-498d-b2be-9e3c522e1000"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\" \[Bullet] T. Hahn, Comput. Phys. Commun., 140, 418-431, \
2001, arXiv:hep-ph/0012260\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.886833652974428*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c88dacb5-6671-4d42-9919-d03d8d87562d"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"FeynHelpers \"\>", "Text",
     StripOnInput->False,
     FontWeight->Bold], "\[InvisibleSpace]", 
    StyleBox["\<\"2.0.0, for more information see the accompanying \"\>", 
     "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"publication", "."}],
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         FileNameJoin[{
          FeynCalc`$FeynHelpersDirectory, "Documentation", "1611.06793.pdf"}]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["FeynHelpers ", "Text", Bold], 
    Style["2.0.0, for more information see the accompanying ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "publication.", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         FileNameJoin[{
          FeynCalc`$FeynHelpersDirectory, "Documentation", 
           "1611.06793.pdf"}]], Evaluator -> Automatic, Method -> 
       "Preemptive"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.8868336529911957`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6a212a00-54be-4c95-97ec-0d4f25d6ccc7"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"Have a look at the supplied \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"examples", "."}],
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         FileNameJoin[{FeynCalc`$FeynHelpersDirectory, "Examples"}]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" If you use FeynHelpers in your research, please evaluate \
FeynHelpersHowToCite[] to learn how to correctly cite this work.\"\>", "Text",
     
     StripOnInput->False]}],
   SequenceForm[
    Style["Have a look at the supplied ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "examples.", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         FileNameJoin[{FeynCalc`$FeynHelpersDirectory, "Examples"}]], 
       Evaluator -> Automatic, Method -> "Preemptive"]], "Text"], 
    Style[
    " If you use FeynHelpers in your research, please evaluate \
FeynHelpersHowToCite[] to learn how to correctly cite this work.", "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.8862266101583147`*^9, 3.886226912449954*^9, 
  3.8862303425364037`*^9, 3.8863191663025417`*^9, 3.88631929247353*^9, 
  3.886319395510542*^9, 3.886833259010377*^9, 3.8868336530078363`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"872e4c6e-2542-4a9f-b168-73c98ce74afc"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"$FAVerbose", "=", "False"}], ";"}]], "Input",
 CellLabel->"In[3]:=",ExpressionUUID->"c825517d-1430-4998-89fe-ad922507ac48"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"diagsLoop", "=", 
    RowBox[{"InsertFields", "[", 
     RowBox[{
      RowBox[{"CreateTopologies", "[", 
       RowBox[{"1", ",", 
        RowBox[{"2", "->", "2"}], ",", 
        RowBox[{"ExcludeTopologies", "->", 
         RowBox[{"{", 
          RowBox[{"SelfEnergies", ",", "Tadpoles", ",", "WFCorrections"}], 
          "}"}]}]}], "]"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F", "[", 
          RowBox[{"3", ",", 
           RowBox[{"{", "1", "}"}]}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"F", "[", 
           RowBox[{"3", ",", 
            RowBox[{"{", "1", "}"}]}], "]"}]}]}], "}"}], "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F", "[", 
          RowBox[{"3", ",", 
           RowBox[{"{", "3", "}"}]}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"F", "[", 
           RowBox[{"3", ",", 
            RowBox[{"{", "3", "}"}]}], "]"}]}]}], "}"}]}], ",", 
      RowBox[{"Model", "->", "\"\<SMQCD\>\""}], ",", 
      RowBox[{"InsertionLevel", "->", 
       RowBox[{"{", "Classes", "}"}]}]}], "]"}]}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Paint", "[", 
     RowBox[{"diagsLoop", ",", 
      RowBox[{"ColumnsXRows", "->", 
       RowBox[{"{", 
        RowBox[{"5", ",", "1"}], "}"}]}], ",", 
      RowBox[{"Numbering", "->", "Simple"}], ",", 
      RowBox[{"SheetHeader", "->", "None"}], ",", 
      RowBox[{"ImageSize", "->", 
       RowBox[{"{", 
        RowBox[{"800", ",", "120"}], "}"}]}]}], "]"}], ";"}], "*)"}], 
  "\n"}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"9e59602d-2b6d-4a37-b843-bbb005fe4b5f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"High", "-", 
    RowBox[{"energy", " ", "kinematics"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"FCClearScalarProducts", "[", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p1", ",", "p1"}], "]"}], "=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p2", ",", "p2"}], "]"}], "=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p3", ",", "p3"}], "]"}], "=", 
     RowBox[{"mt", "^", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p4", ",", "p4"}], "]"}], "=", 
     RowBox[{"mt", "^", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p1", ",", "p2"}], "]"}], "=", 
     RowBox[{"s", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p3", ",", "p4"}], "]"}], "=", 
     RowBox[{"s", "/", "2"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p1", ",", "p3"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "t"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p2", ",", "p4"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "t"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p2", ",", "p3"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "u"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SPD", "[", 
      RowBox[{"p1", ",", "p4"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "u"}], "/", "2"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.88622692229255*^9, 3.886226925640389*^9}, {
   3.886319384771769*^9, 3.886319389335994*^9}, 3.886833279270309*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"a32678bd-e93c-47fb-9483-5f5ca59f2897"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Paint", "[", 
   RowBox[{
    RowBox[{"DiagramExtract", "[", 
     RowBox[{"diagsLoop", ",", 
      RowBox[{"{", "153", "}"}]}], "]"}], ",", 
    RowBox[{"ColumnsXRows", "->", 
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Numbering", "->", "Simple"}], ",", 
    RowBox[{"SheetHeader", "->", "None"}], ",", 
    RowBox[{"ImageSize", "->", 
     RowBox[{"{", 
      RowBox[{"800", ",", "120"}], "}"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.886226946430297*^9, 3.8862269465928373`*^9}, {
  3.8862271808498087`*^9, 3.886227183637939*^9}, {3.886232131540598*^9, 
  3.8862321437889423`*^9}, {3.886232293814749*^9, 3.886232294211998*^9}, {
  3.8862324516058702`*^9, 3.886232479351766*^9}, {3.886232673532786*^9, 
  3.8862326756233273`*^9}, {3.886233013951723*^9, 3.8862330296958923`*^9}, {
  3.886319183023799*^9, 3.88631918318395*^9}, {3.8863192319827967`*^9, 
  3.886319232037017*^9}, {3.886319310538369*^9, 3.8863193106147213`*^9}, {
  3.886833283152381*^9, 3.886833284104187*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"a51997c3-494a-44de-8e13-e32f7d9d3b0b"],

Cell[BoxData[
 FormBox[
  GraphicsBox[InsetBox[
    GraphicsBox[
     TagBox[
      TooltipBox[
       {Thickness[0.005], 
        LineBox[{{-9.094947017729282*^-13, 15.}, {6.500000000001819, 13.5}}], 
        PolygonBox[{{3.8346347174167716`, 14.115084295980745`}, {
         2.575421479903725, 13.995159225741407`}, {2.7553090852627315`, 
         14.774672182297103`}}], InsetBox[
         TagBox[
          StyleBox[
           TagBox["u",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {3.5985322353830753, 15.155506353326661}, 
         NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
        LineBox[{{-9.094947017729282*^-13, 5.}, {6.5, 6.5}}], 
        PolygonBox[{{2.6653652825832284`, 5.615084295980745}, {
         3.924578520096275, 5.495159225741407}, {3.7446909147372685`, 
         6.2746721822971026`}}], InsetBox[
         TagBox[
          StyleBox[
           TagBox["u",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {3.5985322353830753, 4.84449364667334}, 
         NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
        LineBox[{{20.00000000000182, 14.999999999996362`}, {13.5, 
         13.499999999996362`}}], 
        PolygonBox[{{17.334634717416773`, 14.384915704019255`}, {
         16.075421479903724`, 14.504840774258593`}, {16.25530908526273, 
         13.725327817702897`}}], InsetBox[
         TagBox[
          StyleBox[
           TagBox["t",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {16.401467764616925, 15.155506353326661}, 
         NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
        LineBox[{{20., 5.}, {13.49999999999909, 6.5}}], 
        PolygonBox[{{16.165365282583227`, 5.884915704019255}, {
         17.424578520096276`, 6.004840774258593}, {17.24469091473727, 
         5.2253278177028974`}}], InsetBox[
         TagBox[
          StyleBox[
           TagBox["t",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {16.401467764616925, 4.84449364667334}, 
         NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
        LineBox[{{6.5, 13.49999999999741}, {6.5, 6.49999999999371}}], 
        PolygonBox[{{6.5, 9.4}, {6.1, 10.6}, {6.9, 10.6}}], InsetBox[
         TagBox[
          StyleBox[
           TagBox["u",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {5.5548, 10.}, NCache[
         ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
        LineBox[CompressedData["
1:eJw9lH9MlVUYx48EcrcccUMZ4Hvh/kjwnnNlxvFuNzN9rCRwqKtgQ81AgsNF
aVKg/SEkNdPkVhhJeK6664x0IDRNqi23pOiHuZNcjFBDzUaabehgEsi17u3c
/njO9u7dZ+c95z3n+3y/j61sy3MVMYSQZ/QTfa8ORfSgQP4fDBZ/vO7gOaXZ
mlhWkMPg9rLFJ1ulZtOlOY0vMKhtvtGwUWj2Wv7uf41BWfdL1mwe5T3rhnYw
oPV1LfcjTiCeFQV5tQweXtnV9aPS3Pt9Ly1kEGi8kr1fat4bv3lHFoPJ7lQl
RHT+8Ve3TVC453N63FxzypK83D4Kvruxix4gmoMJ+ZcPUMj8taQtqOYDKc2X
u3dScG89W3RIak6s7zW/QUEt/+b1KqH5Uqd5ZguF2OezHnNzzbfy+zp6KPhN
N74kJLr+LVE1QuHOxOmlSmUBWWhq/yqZwZ1f/ppuk5qDx58WuQze3udLKhea
wTjcs4nBhctGYCHXfD3+2EADg4xdQ/5/I5n6+9rjHfUMtn87Pn5OZUb1yKyu
ZOAct765X2r2+GfvXM6g6Z9YhxCaidP+oJlBZbfxCeeagRWev0rhg7HOuBlE
c3FeYNYJCrfeWZ96Xs0DUvPFfEczhYKS0T/9UvO9m9c2NFIYmHOmoVJo9p5a
atlFYdlUcIxzzYcD5XUBCkZF0npCNBPzgjVnKZSaKgaVegTIiU8hLUThSXPN
y1JqDhozLrgYuDq2uYSIsut0QTGDVTlHZ3Gu2VsSatrKYMlk1C8OII0Twxd1
vcf61t5VyoHz5lV7fpbSgevv/9HcIoQD97962884d+D/N+webY9E7Hi+cDj7
IaXseP7q66D1s+P9xj9MSqkQdrx/YVX7zUe5HfXpjCsKhSM21G8ob+RZpWyo
76np0BUpbaj/7LjftH42rE84KyHBzW1Yv/Qap86LDeu72Rgp7VdWrP9nG+tG
D0gr+mONNXmmV1jRP76pp77m3Ir+WjHsbgpHMtB/r+SefLdVZqA/f/duj1nA
M9C/iTFbCr9T6ehvlwcGXhTp6P/yuMm26YgF89E02NXcKi2Yn/f2qsocbsF8
9VzMPdKvDMxfUfGxo9XCwHzOm0geNhED8/v5+54zH8m5mO99Py2KfYLPxfyn
rPUdGlRp2B/ij6z8YZNIw/5xbSrql1TsL/8BJWCxpA==
         "]], InsetBox[
         TagBox[
          StyleBox[
           TagBox["Z",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {10., 14.4452}, NCache[
         ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
        LineBox[CompressedData["
1:eJw9lgtUU2cSx7OidMGlglLl3uQmuSESbFUetVGKlUEEUh4K1GLwAcgjEXno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         "]], InsetBox[
         TagBox[
          StyleBox[
           TagBox["g",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {10., 5.5548}, NCache[
         ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
        LineBox[{{13.5, 13.49999999999741}, {13.5, 6.49999999999371}}], 
        PolygonBox[{{13.5, 10.6}, {13.1, 9.4}, {13.9, 9.4}}], InsetBox[
         TagBox[
          StyleBox[
           TagBox["t",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->13.745454545454544`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           13.745454545454544`]& ], {14.4452, 10.}, NCache[
         ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]], 
        {PointSize[0.04], PointBox[{6.5, 13.5}], PointBox[{6.5, 6.5}], 
         PointBox[{13.5, 13.5}], PointBox[{13.5, 6.5}]}, InsetBox[
         TagBox[
          StyleBox[
           TagBox["1",
            DisplayForm],
           FontFamily->"Helvetica",
           FontSize->10.996363636363636`],
          
          StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
           10.996363636363636`]& ], {10., -0.5}, NCache[
         ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
       "\"aebf/cgdh/efegfhgh.m\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "aebf/cgdh/efegfhgh.m", "Tooltip"]& ],
     AspectRatio->1,
     PlotRange->{{-1, 21}, {-1, 21}}], {0, 0}, {0, 0}, {22, 22}],
   AspectRatio->NCache[
     Rational[1, 5], 0.2],
   ImageSize->{800, 120},
   PlotRange->{{0, 110}, {0, 22}}], TraditionalForm]], "Print",
 CellChangeTimes->{{3.8862269322123413`*^9, 3.8862269471727953`*^9}, {
   3.8862271814826927`*^9, 3.88622718398674*^9}, 3.886230351727475*^9, {
   3.886232132824197*^9, 3.886232144383082*^9}, 3.886232294736966*^9, {
   3.886232452464086*^9, 3.886232480423972*^9}, 3.886232676063198*^9, {
   3.886233015161755*^9, 3.886233030205246*^9}, 3.8863191843848248`*^9, 
   3.886319232502746*^9, {3.886319305089897*^9, 3.8863193110412683`*^9}, 
   3.886319403673016*^9, 3.886833284662901*^9, 3.8868336630129004`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"a12fce37-2856-497c-850f-8d3fc1cda273"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"FCFASUB", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"SMP", "[", "\"\<m_t\>\"", "]"}], "->", "mt"}], ",", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<m_u\>\"", "]"}], "\[Rule]", " ", "0"}], ",", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<m_d\>\"", "]"}], "\[Rule]", " ", "0"}], ",", 
     " ", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<sin_W\>\"", "]"}], "\[Rule]", " ", "sw0"}], 
     ",", " ", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<cos_W\>\"", "]"}], "\[Rule]", " ", "cw0"}], 
     ",", " ", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<g_s\>\"", "]"}], "->", " ", "gs"}], ",", " ", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<m_Z\>\"", "]"}], "->", " ", "mz"}], ",", " ", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<e\>\"", "]"}], "->", " ", "e"}], ",", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<m_b\>\"", "]"}], "->", "0"}], ",", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<m_W\>\"", "]"}], "->", "mw"}], ",", " ", 
     RowBox[{
      RowBox[{"SMP", "[", "\"\<m_H\>\"", "]"}], "->", "mh"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"f0923974-a0fe-4ae9-bcc4-589cf39745d7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1", "=", 
   RowBox[{
    RowBox[{"FCFAConvert", "[", 
     RowBox[{
      RowBox[{"CreateFeynAmp", "[", 
       RowBox[{
        RowBox[{"DiagramExtract", "[", 
         RowBox[{"diagsLoop", ",", 
          RowBox[{"{", "153", "}"}]}], "]"}], ",", 
        RowBox[{"Truncated", "->", "False"}]}], "]"}], ",", 
      RowBox[{"IncomingMomenta", "->", 
       RowBox[{"{", 
        RowBox[{"p1", ",", "p2"}], "}"}]}], ",", 
      RowBox[{"OutgoingMomenta", "->", 
       RowBox[{"{", 
        RowBox[{"p3", ",", "p4"}], "}"}]}], ",", 
      RowBox[{"LoopMomenta", "->", 
       RowBox[{"{", "l", "}"}]}], ",", 
      RowBox[{"ChangeDimension", "->", "D"}], ",", 
      RowBox[{"List", "->", "False"}], ",", 
      RowBox[{"DropSumOver", "->", "True"}], ",", 
      RowBox[{"UndoChiralSplittings", "->", "True"}], ",", 
      RowBox[{"SMP", "->", "True"}], ",", 
      RowBox[{"FinalSubstitutions", "->", "FCFASUB"}]}], "]"}], "//", 
    "Contract"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.886226623455763*^9, 3.886226623639207*^9}, {
   3.88622717021484*^9, 3.8862271855355787`*^9}, {3.8862321207129717`*^9, 
   3.886232152419361*^9}, {3.886232298376401*^9, 3.886232298934743*^9}, {
   3.886232447830133*^9, 3.886232448452567*^9}, {3.886232483071316*^9, 
   3.886232500895891*^9}, {3.886232668675229*^9, 3.886232669471294*^9}, {
   3.886233008757461*^9, 3.8862330099158163`*^9}, {3.886319191025004*^9, 
   3.886319249940411*^9}, {3.88631933112471*^9, 3.886319332625906*^9}, {
   3.8863194102578363`*^9, 3.886319410647455*^9}, {3.8868332897633123`*^9, 
   3.886833289855742*^9}, 3.886833394771801*^9, {3.8868336442840023`*^9, 
   3.88683364449371*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"8062538c-aa95-42ef-922d-f1f98a68f881"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1xx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"TID", "[", 
      RowBox[{"amp1", ",", "l", ",", 
       RowBox[{"ToPaVe", "->", "True"}], ",", 
       RowBox[{"UsePaVeBasis", "->", "True"}]}], "]"}], 
     RowBox[{"(*", 
      RowBox[{"//", "PaVeReduce"}], "*)"}], "//", 
     RowBox[{
      RowBox[{"PropagatorDenominatorExplicit", "[", "#", "]"}], "&"}]}], "//",
     "EchoTiming"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.886232055353293*^9, 3.886232059748954*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"046d7351-cf6d-4afa-9d78-d8ec1381020c"],

Cell[BoxData[
 FormBox["1.119516`", TraditionalForm]], "EchoTiming",
 CellChangeTimes->{
  3.886833670875966*^9},ExpressionUUID->"eeeebfc5-e359-46ee-8543-\
918bf174a48f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FCSplit", "[", 
   RowBox[{"amp1xx", ",", 
    RowBox[{"{", 
     RowBox[{"B0", ",", "C0", ",", "D0"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.886833305754189*^9, 3.8868333437469873`*^9}, 
   3.886833414322033*^9, {3.886833694864231*^9, 3.886833727492585*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"d9ef1d56-a8cd-4e46-bf6c-30d51c619283"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"576", " ", 
      SuperscriptBox["cw0", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["sw0", "2"]}]], 
    RowBox[{
     SuperscriptBox["e", "2"], " ", 
     SuperscriptBox["gs", "2"], " ", 
     FormBox[
      TagBox[
       FormBox[
        RowBox[{
         SubscriptBox["\<\"D\"\>", "\<\"0\"\>"], "(", 
         RowBox[{
          SuperscriptBox["mt", "2"], ",", 
          SuperscriptBox["mt", "2"], ",", "0", ",", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["mt", "2"]}], "+", "s", "+", "t", "+", "u"}], ",", 
          
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["mt", "2"]}], "+", "s"}], ",", 
          RowBox[{
           SuperscriptBox["mt", "2"], "+", "t"}], ",", 
          SuperscriptBox["mz", "2"], ",", 
          SuperscriptBox["mt", "2"], ",", "0", ",", "0"}], ")"}],
        TraditionalForm],
       HoldForm],
      TraditionalForm], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"32", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "4"]}], "-", 
       RowBox[{"24", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "-", 
       RowBox[{"24", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "-", 
       RowBox[{"48", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "+", 
       RowBox[{"24", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "+", 
       RowBox[{"24", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "+", 
       RowBox[{"48", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "+", 
       RowBox[{"12", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "-", 
       RowBox[{"12", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "+", 
       RowBox[{"12", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "+", 
       RowBox[{"24", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "-", 
       RowBox[{"12", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["6",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "-", 
       RowBox[{"24", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        SuperscriptBox["sw0", "2"]}], "+", 
       RowBox[{"18", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}]}], "-", 
       RowBox[{"18", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}]}], "-", 
       RowBox[{"9", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p2",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}]}], "+", 
       RowBox[{"9", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p2",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p1",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            FormBox["p3",
             TraditionalForm],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor2",
            TraditionalForm],
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "\[CenterDot]", 
           FormBox[
            FormBox["p4",
             TraditionalForm],
            TraditionalForm]}], ")"}], ".", 
         SuperscriptBox["\[Gamma]", 
          FormBox[
           FormBox["Lor4",
            TraditionalForm],
           TraditionalForm]], ".", 
         SuperscriptBox[
          OverscriptBox["\[Gamma]", "_"], 
          FormBox["7",
           TraditionalForm]], ".", 
         RowBox[{"(", 
          RowBox[{
           FormBox["\<\"\[CurlyPhi]\"\>",
            TraditionalForm], 
           FormBox["\<\"(\"\>",
            TraditionalForm], 
           FormBox[
            RowBox[{"-", 
             FormBox["p4",
              TraditionalForm]}],
            TraditionalForm], 
           FormBox["\<\",\"\>",
            TraditionalForm], 
           FormBox["mt",
            TraditionalForm], 
           FormBox["\<\")\"\>",
            TraditionalForm]}], ")"}]}]}]}], ")"}], " ", 
     SubsuperscriptBox["T", 
      RowBox[{
       FormBox[
        FormBox["Col2",
         TraditionalForm],
        TraditionalForm], 
       FormBox[
        FormBox["Col1",
         TraditionalForm],
        TraditionalForm]}], 
      FormBox[
       FormBox["Glu5",
        TraditionalForm],
       TraditionalForm]], " ", 
     SubsuperscriptBox["T", 
      RowBox[{
       FormBox[
        FormBox["Col3",
         TraditionalForm],
        TraditionalForm], 
       FormBox[
        FormBox["Col4",
         TraditionalForm],
        TraditionalForm]}], 
      FormBox[
       FormBox["Glu5",
        TraditionalForm],
       TraditionalForm]]}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.8868337279552593`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"9a118b0c-f9c4-41e6-a3c9-436533620953"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1xxx", "=", 
   RowBox[{
    RowBox[{"DiracSimplify", "[", 
     RowBox[{
      RowBox[{"FCSplit", "[", 
       RowBox[{"amp1xx", ",", 
        RowBox[{"{", 
         RowBox[{"B0", ",", "C0", ",", "D0"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], "]"}], "//", "EchoTiming"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.886833423303987*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"c28c5248-893e-4a7a-af54-c84c5ba2c9fa"],

Cell[BoxData[
 FormBox["0.213339`", TraditionalForm]], "EchoTiming",
 CellChangeTimes->{
  3.886833735237607*^9},ExpressionUUID->"41d10ab3-a32d-4c62-820f-\
b0ccbb54c6d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1xxxx", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"PaXEvaluate", "[", 
        RowBox[{"#", ",", "l", ",", 
         RowBox[{"PaXImplicitPrefactor", "->", "1"}], ",", 
         RowBox[{"PaXC0Expand", "->", "True"}], ",", 
         RowBox[{"PaXD0Expand", "->", "True"}]}], "]"}], "&"}], "/@", 
      "amp1xxx"}], ")"}], "//", "EchoTiming"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8862268986470747`*^9, 3.8862269049351377`*^9}, 
   3.886232065703073*^9, 3.886319321613803*^9, 3.8863193521874237`*^9, 
   3.88683373813638*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"a8281479-5aec-4738-a705-f50ad5a43f8b"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "X`ScalarD0IR13", "irdiv", 
    "\"-- Message text not found -- \
(\\!\\(\\*FormBox[\\\"\\\\\\\"Soft\\\\\\\"\\\", TraditionalForm]\\))\"", 2, 
    28, 21, 16438013417531488119, "Local", "X`ScalarD0IR13"},
   "MessageTemplate2"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.8868337455510902`*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"695741de-1fcb-410a-b530-39015891f04a"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "Power", "infy", 
    "\"Infinite expression \\!\\(\\*FormBox[FractionBox[\\\"1\\\", \
\\\"0\\\"], TraditionalForm]\\) encountered.\"", 2, 28, 22, 
    16438013417531488119, "Local"},
   "MessageTemplate"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.8868337455711107`*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"ab60832d-6709-4086-9711-8f22d261056b"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "Power", "infy", 
    "\"Infinite expression \\!\\(\\*FormBox[FractionBox[\\\"1\\\", \
\\\"0\\\"], TraditionalForm]\\) encountered.\"", 2, 28, 23, 
    16438013417531488119, "Local"},
   "MessageTemplate"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.886833745590702*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"5c25ac6f-9205-4d12-8087-bccc5aaab1b8"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "X`ScalarD0IR13", "irdiv", 
    "\"-- Message text not found -- \
(\\!\\(\\*FormBox[\\\"\\\\\\\"Soft\\\\\\\"\\\", TraditionalForm]\\))\"", 2, 
    28, 24, 16438013417531488119, "Local", "X`ScalarD0IR13"},
   "MessageTemplate2"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.886833745610038*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"3265ba94-4ef0-43dc-a615-dc0499f418bb"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "Power", "infy", 
    "\"Infinite expression \\!\\(\\*FormBox[FractionBox[\\\"1\\\", \
\\\"0\\\"], TraditionalForm]\\) encountered.\"", 2, 28, 25, 
    16438013417531488119, "Local"},
   "MessageTemplate"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.886833745629366*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"6fbbf609-6d14-4da3-962f-1e45e6210225"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "General", "stop", 
    "\"Further output of \\!\\(\\*FormBox[StyleBox[RowBox[{\\\"Power\\\", \
\\\"::\\\", \\\"infy\\\"}], \\\"MessageName\\\"], TraditionalForm]\\) will be \
suppressed during this calculation.\"", 2, 28, 26, 16438013417531488119, 
    "Local"},
   "MessageTemplate"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.886833745648521*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"b22ede13-7ab0-427b-bbf4-6d18ae277e4f"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "X`ScalarD0IR13", "irdiv", 
    "\"-- Message text not found -- \
(\\!\\(\\*FormBox[\\\"\\\\\\\"Soft\\\\\\\"\\\", TraditionalForm]\\))\"", 2, 
    28, 27, 16438013417531488119, "Local", "X`ScalarD0IR13"},
   "MessageTemplate2"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.886833745668336*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"b3a00d0a-c41d-4a8f-ac51-29fe93d7b327"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "General", "stop", 
    "\"Further output of \\!\\(\\*FormBox[StyleBox[RowBox[{\\\"X`ScalarD0IR13\
\\\", \\\"::\\\", \\\"irdiv\\\"}], \\\"MessageName\\\"], TraditionalForm]\\) \
will be suppressed during this calculation.\"", 2, 28, 28, 
    16438013417531488119, "Local"},
   "MessageTemplate"], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{
  3.886319417025199*^9, 3.8868334421594267`*^9, 3.8868336774269867`*^9, {
   3.886833738734502*^9, 3.886833745687521*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"ee96b5af-51ea-42c3-856c-5056857fbbcc"],

Cell[BoxData[
 FormBox["0.451812`", TraditionalForm]], "EchoTiming",
 CellChangeTimes->{
  3.886833745895362*^9},ExpressionUUID->"9207941a-9e6f-4ffb-857d-\
8f5fdc1e4b31"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp1xxxx", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[22]:=",ExpressionUUID->"f39e785f-b48b-43a6-8ee7-260e31b3d9ed"],

Cell[BoxData[
 FormBox[
  TemplateBox[<|"shortenedBoxes" -> TagBox[
      FrameBox[
       RowBox[{
         RowBox[{
           FractionBox[
            TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], 
            RowBox[{"36", " ", 
              SuperscriptBox["\[Pi]", "2"]}]], "-", 
           FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mu", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor4", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{"\[Gamma]", "\[CenterDot]", "(", 
                    FormBox[
                    FormBox[
                    RowBox[{
                    FormBox["k2", TraditionalForm], "-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    TraditionalForm], ")"}], ")"}], ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mu", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{"\[Gamma]", "\[CenterDot]", "(", 
                    FormBox[
                    FormBox[
                    RowBox[{
                    FormBox["k2", TraditionalForm], "-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    TraditionalForm], ")"}], ")"}], ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor4", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], " ", 
                    RowBox[{"(", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}], 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], 
                    RowBox[{"(", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"]}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}], 
                    "2"]}], 
                   RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}], 
                    "2"]}]], "+", 
                  TemplateBox[{"11"}, "OutputSizeLimit`Skeleton"], "+", 
                  FractionBox[
                   TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], 
                   TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"]]}], ")"}], 
              " ", 
              SuperscriptBox["\"e\"", "2"], " ", 
              TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], " ", 
              SubsuperscriptBox["T", 
               RowBox[{
                 FormBox[
                  FormBox["Col3", TraditionalForm], TraditionalForm], 
                 FormBox[
                  FormBox["Col4", TraditionalForm], TraditionalForm]}], 
               FormBox[
                FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
              SubsuperscriptBox["g", "s", "2"]}], 
            RowBox[{"36", " ", 
              SuperscriptBox["\[Pi]", "2"]}]], "-", 
           FractionBox[
            RowBox[{
              RowBox[{"(", 
                TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}], " ", 
              TemplateBox[{"4"}, "OutputSizeLimit`Skeleton"], " ", 
              SubsuperscriptBox["g", "s", "2"]}], 
            RowBox[{"36", " ", 
              SuperscriptBox["\[Pi]", "2"]}]], "+", 
           TemplateBox[{"10"}, "OutputSizeLimit`Skeleton"], "+", 
           FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mu", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                    SuperscriptBox[
                    RowBox[{"\[Gamma]"}], 
                    FormBox[
                    FormBox["Lor4", TraditionalForm], TraditionalForm]], ".", 
                    
                    RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                     ".", 
                    SuperscriptBox[
                    RowBox[{"\[Gamma]"}], 
                    FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                    
                    RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mu", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"]}], "+", 
                  RowBox[{
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], " ", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"]}]}], ")"}],
               " ", 
              RowBox[{"(", 
                TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}], " ", 
              TemplateBox[{"2"}, "OutputSizeLimit`Skeleton"], " ", 
              SubsuperscriptBox["T", 
               TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], 
               TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"]], " ", 
              SubsuperscriptBox["g", "s", "2"]}], 
            RowBox[{"36", " ", 
              SuperscriptBox["\[Pi]", "2"]}]], "-", 
           FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mu", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor4", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                 ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mu", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                 ".", 
                SuperscriptBox[
                 RowBox[{"\[Gamma]"}], 
                 FormBox[
                  FormBox["Lor4", TraditionalForm], TraditionalForm]], ".", 
                RowBox[{"(", 
                  RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
              RowBox[{"(", 
                TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}], " ", 
              SuperscriptBox["\"e\"", "2"], " ", 
              SubsuperscriptBox["T", 
               RowBox[{
                 FormBox[
                  FormBox["Col2", TraditionalForm], TraditionalForm], 
                 FormBox[
                  FormBox["Col1", TraditionalForm], TraditionalForm]}], 
               FormBox[
                FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
              SubsuperscriptBox["T", 
               RowBox[{
                 FormBox[
                  FormBox["Col3", TraditionalForm], TraditionalForm], 
                 FormBox[
                  FormBox["Col4", TraditionalForm], TraditionalForm]}], 
               FormBox[
                FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
              SubsuperscriptBox["g", "s", "2"]}], 
            RowBox[{"36", " ", 
              SuperscriptBox["\[Pi]", "2"]}]]}], 
         StyleBox[
         "\" if \"", ShowStringCharacters -> False, FontFamily -> 
          "Roboto-Medium", FontOpacity -> 0.44], 
         InterpretationBox[
          DynamicModuleBox[{Typeset`open = False}, 
           TemplateBox[{"Expression", 
             StyleBox[
              TagBox[
               TooltipBox["\"condition\"", 
                TagBox[
                 RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "4"]}], "+", 
                    RowBox[{"8", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FormBox[
                    FormBox["k2", TraditionalForm], TraditionalForm], 
                    FormBox["\"\[CenterDot]\"", TraditionalForm], 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                     " ", 
                    SuperscriptBox["mt", "2"]}], "+", 
                    SuperscriptBox["s", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{
                    FormBox[
                    FormBox["k2", TraditionalForm], TraditionalForm], 
                    FormBox["\"\[CenterDot]\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], 
                    TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], 2]}]}], "-", 
                    RowBox[{"4", " ", "s", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FormBox[
                    FormBox["k2", TraditionalForm], TraditionalForm], 
                    FormBox["\"\[CenterDot]\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], 
                    ")"}]}]}], ">", "0"}], Short[#, 7]& ]], Annotation[#, 
                
                Short[(-4) $CellContext`mt^4 + $CellContext`s^2 - (
                   4 $CellContext`s) FeynCalc`Pair[
                    FeynCalc`Momentum[$CellContext`k2, D], 
                    FeynCalc`Momentum[$CellContext`p1, D]] + 4 FeynCalc`Pair[
                    FeynCalc`Momentum[$CellContext`k2, D], 
                    FeynCalc`Momentum[$CellContext`p1, D]]^2 + (
                    8 $CellContext`mt^2) FeynCalc`Pair[
                    FeynCalc`Momentum[$CellContext`k2, D], 
                    FeynCalc`Momentum[$CellContext`p2, D]] > 0, 7], 
                "Tooltip"]& ], "IconizedCustomName", StripOnInput -> False], 
             GridBox[{{
                RowBox[{
                  TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
                  
                  TagBox["Greater", "IconizedItem"]}]}, {
                RowBox[{
                  TagBox["\"Byte count: \"", "IconizedLabel"], 
                  "\[InvisibleSpace]", 
                  TagBox["1248", "IconizedItem"]}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
              "Column", 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             Dynamic[Typeset`open]}, 
            "IconizedObject"]], (-4) $CellContext`mt^4 + $CellContext`s^2 - (
            4 $CellContext`s) FeynCalc`Pair[
             FeynCalc`Momentum[$CellContext`k2, D], 
             FeynCalc`Momentum[$CellContext`p1, D]] + 4 FeynCalc`Pair[
               FeynCalc`Momentum[$CellContext`k2, D], 
               FeynCalc`Momentum[$CellContext`p1, D]]^2 + (
             8 $CellContext`mt^2) FeynCalc`Pair[
              FeynCalc`Momentum[$CellContext`k2, D], 
              FeynCalc`Momentum[$CellContext`p2, D]] > 0, SelectWithContents -> 
          True, Selectable -> False]}], FrameStyle -> Directive[
         Opacity[0.2], 
         AbsoluteThickness[0.5]], RoundingRadius -> 4, BaselinePosition -> 
       Baseline], Short[#, 8]& ], "line" -> 22, "sessionID" -> 
    16434642505790035549, "byteCount" -> 2666872, "size" -> 8, "stored" -> 
    False, "expr" -> Missing["NotAvailable", "NewSessionID"], "wrap" -> 
    OutputSizeLimit`Defer, "version" -> 1|>,
   "OutputSizeLimitTemplate"], TraditionalForm]], "Output",
 CellChangeTimes->{3.8863193753046083`*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"1eacdf70-0d03-45db-840a-639daa8b5abb"]
}, Open  ]]
},
WindowSize->{1169, 684},
WindowMargins->{{87, Automatic}, {Automatic, 29}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6024ec7f-c398-4f4d-8f4a-bf7367802c73"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 131, 2, 30, "Input",ExpressionUUID->"012bb6ba-8b43-46a4-91da-bb0323a95670"],
Cell[CellGroupData[{
Cell[714, 26, 338, 8, 52, "Input",ExpressionUUID->"33051e95-f335-4de7-a1c0-f67c70d2ca1b"],
Cell[CellGroupData[{
Cell[1077, 38, 2624, 69, 30, "Print",ExpressionUUID->"52b44940-df55-454f-88b9-7cb40d26245d"],
Cell[3704, 109, 1372, 32, 30, "Print",ExpressionUUID->"c2e92327-42af-4977-b01c-bc7dd8e9bed8"],
Cell[5079, 143, 1378, 35, 30, "Print",ExpressionUUID->"e9788537-5d47-42f0-b034-b44d9f29a054"],
Cell[6460, 180, 530, 10, 27, "Print",ExpressionUUID->"b3e1a556-5f89-47c0-af6b-63c3d72a8e2b"],
Cell[6993, 192, 531, 10, 27, "Print",ExpressionUUID->"08dcf117-29b8-4b05-b2b6-8567d251181b"],
Cell[7527, 204, 518, 10, 27, "Print",ExpressionUUID->"338a73f7-7923-4e1b-a704-2dfc73785d06"],
Cell[8048, 216, 2179, 59, 30, "Print",ExpressionUUID->"d97183ce-da69-4592-a8e1-5300a3c30941"],
Cell[10230, 277, 469, 9, 27, "Print",ExpressionUUID->"fab173db-8a8c-498d-b2be-9e3c522e1000"],
Cell[10702, 288, 503, 10, 27, "Print",ExpressionUUID->"c88dacb5-6671-4d42-9919-d03d8d87562d"],
Cell[11208, 300, 1479, 39, 30, "Print",ExpressionUUID->"6a212a00-54be-4c95-97ec-0d4f25d6ccc7"],
Cell[12690, 341, 1551, 38, 30, "Print",ExpressionUUID->"872e4c6e-2542-4a9f-b168-73c98ce74afc"]
}, Open  ]]
}, Open  ]],
Cell[14268, 383, 158, 3, 30, "Input",ExpressionUUID->"c825517d-1430-4998-89fe-ad922507ac48"],
Cell[14429, 388, 1673, 48, 94, "Input",ExpressionUUID->"9e59602d-2b6d-4a37-b843-bbb005fe4b5f"],
Cell[16105, 438, 2101, 64, 262, "Input",ExpressionUUID->"a32678bd-e93c-47fb-9483-5f5ca59f2897"],
Cell[CellGroupData[{
Cell[18231, 506, 1136, 23, 30, "Input",ExpressionUUID->"a51997c3-494a-44de-8e13-e32f7d9d3b0b"],
Cell[19370, 531, 9602, 201, 128, "Print",ExpressionUUID->"a12fce37-2856-497c-850f-8d3fc1cda273"]
}, Open  ]],
Cell[28987, 735, 1189, 31, 52, "Input",ExpressionUUID->"f0923974-a0fe-4ae9-bcc4-589cf39745d7"],
Cell[30179, 768, 1769, 37, 73, "Input",ExpressionUUID->"8062538c-aa95-42ef-922d-f1f98a68f881"],
Cell[CellGroupData[{
Cell[31973, 809, 591, 15, 30, "Input",ExpressionUUID->"046d7351-cf6d-4afa-9d78-d8ec1381020c"],
Cell[32567, 826, 170, 4, 22, "EchoTiming",ExpressionUUID->"eeeebfc5-e359-46ee-8543-918bf174a48f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32774, 835, 423, 9, 30, "Input",ExpressionUUID->"d9ef1d56-a8cd-4e46-bf6c-30d51c619283"],
Cell[33200, 846, 95935, 3165, 486, "Output",ExpressionUUID->"9a118b0c-f9c4-41e6-a3c9-436533620953"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129172, 4016, 474, 13, 30, "Input",ExpressionUUID->"c28c5248-893e-4a7a-af54-c84c5ba2c9fa"],
Cell[129649, 4031, 170, 4, 22, "EchoTiming",ExpressionUUID->"41d10ab3-a32d-4c62-820f-b0ccbb54c6d7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129856, 4040, 681, 16, 30, "Input",ExpressionUUID->"a8281479-5aec-4738-a705-f50ad5a43f8b"],
Cell[130540, 4058, 558, 13, 28, "Message",ExpressionUUID->"695741de-1fcb-410a-b530-39015891f04a"],
Cell[131101, 4073, 536, 13, 40, "Message",ExpressionUUID->"ab60832d-6709-4086-9711-8f22d261056b"],
Cell[131640, 4088, 534, 13, 40, "Message",ExpressionUUID->"5c25ac6f-9205-4d12-8087-bccc5aaab1b8"],
Cell[132177, 4103, 556, 13, 28, "Message",ExpressionUUID->"3265ba94-4ef0-43dc-a615-dc0499f418bb"],
Cell[132736, 4118, 534, 13, 40, "Message",ExpressionUUID->"6fbbf609-6d14-4da3-962f-1e45e6210225"],
Cell[133273, 4133, 614, 14, 28, "Message",ExpressionUUID->"b22ede13-7ab0-427b-bbf4-6d18ae277e4f"],
Cell[133890, 4149, 556, 13, 28, "Message",ExpressionUUID->"b3a00d0a-c41d-4a8f-ac51-29fe93d7b327"],
Cell[134449, 4164, 624, 14, 28, "Message",ExpressionUUID->"ee96b5af-51ea-42c3-856c-5056857fbbcc"],
Cell[135076, 4180, 170, 4, 22, "EchoTiming",ExpressionUUID->"9207941a-9e6f-4ffb-857d-8f5fdc1e4b31"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135283, 4189, 163, 3, 30, "Input",ExpressionUUID->"f39e785f-b48b-43a6-8ee7-260e31b3d9ed"],
Cell[135449, 4194, 17310, 370, 210, "Output",ExpressionUUID->"1eacdf70-0d03-45db-840a-639daa8b5abb"]
}, Open  ]]
}
]
*)

